Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77314 - URL field in urw-fonts package description is invalid
Summary: URL field in urw-fonts package description is invalid
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: urw-fonts
Version: rawhide
Hardware: noarch
OS: Linux
low
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: David Lawrence
URL: ftp://ftp.gnome.ru/fonts/urw/release/
Whiteboard:
Depends On:
Blocks: 237018
TreeView+ depends on / blocked
 
Reported: 2002-11-05 00:42 UTC by petrosyan
Modified: 2009-10-27 11:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-27 11:55:48 UTC


Attachments (Terms of Use)

Description petrosyan 2002-11-05 00:42:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
URL field ftp://ftp.gnome.ru/fonts/urw/release/ in urw-fonts package description
is invalid

Version-Release number of selected component (if applicable):
2.0-26

How reproducible:
Always

Steps to Reproduce:
1.rpm -qi urw-fonts
2.make sure URL         : ftp://ftp.gnome.ru/fonts/urw/release/
is invalid

Comment 1 Ngo Than 2002-11-06 00:09:17 UTC
Hmm, it's correct here. Could you give more details to this problem, please?

Comment 2 petrosyan 2008-05-21 23:05:05 UTC
When I try to open URL ftp://ftp.gnome.ru/fonts/urw/release/
I get an error message "550 Sorry, I don't see that directory."

Comment 3 petrosyan 2008-07-17 01:46:03 UTC
this bug is still present in urw-fonts-2.4-5.fc9.noarch

Comment 4 petrosyan 2008-11-25 22:27:38 UTC
this bug is still present in urw-fonts-2.4-6.fc10.noarch

Comment 5 petrosyan 2009-06-10 08:20:17 UTC
this bug is still present in urw-fonts-2.4-7.fc11.noarch

Comment 6 petrosyan 2009-10-21 22:23:59 UTC
this bug is still present in urw-fonts-2.4-8.fc12.noarch

Comment 7 Ngo Than 2009-10-27 11:55:48 UTC
it's fixed in 2.4-9


Note You need to log in before you can comment on or make changes to this bug.